Bug 212169 - [PATCH] databases/percona56-server and -client update to 5.6.32-78.0
Summary: [PATCH] databases/percona56-server and -client update to 5.6.32-78.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-08-26 06:24 UTC by Thomas Babut
Modified: 2016-09-13 07:46 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (flo)


Attachments
Patch (1.09 KB, patch)
2016-08-26 06:24 UTC, Thomas Babut
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Babut 2016-08-26 06:24:59 UTC
Created attachment 174086 [details]
Patch

Please update the percona56-client and -server port with the applied patch. Thanks!
Comment 1 commit-hook freebsd_committer 2016-08-27 13:41:24 UTC
A commit references this bug:

Author: flo
Date: Sat Aug 27 13:40:53 UTC 2016
New revision: 420978
URL: https://svnweb.freebsd.org/changeset/ports/420978

Log:
  Update to 5.6.32-78.0

  PR:		212169
  Submitted by:	Thomas Babut

Changes:
  head/databases/percona56-server/Makefile
  head/databases/percona56-server/distinfo
Comment 2 Florian Smeets freebsd_committer 2016-08-28 06:56:59 UTC
Committed. Thanks!
Comment 3 commit-hook freebsd_committer 2016-09-13 07:46:01 UTC
A commit references this bug:

Author: flo
Date: Tue Sep 13 07:45:00 UTC 2016
New revision: 421984
URL: https://svnweb.freebsd.org/changeset/ports/421984

Log:
  MFH: r419995 r420978

  - Update to 5.6.31-77.0 [1]
  - fix TOKUDB option

  PR:		209785 [1]
  Submitted by:	Thomas Babut

  Update to 5.6.32-78.0

  PR:		212169
  Submitted by:	Thomas Babut

  Approved by:	ports-secteam (feld) (only r420978 but r419995 is a prerequisite)

Changes:
_U  branches/2016Q3/
  branches/2016Q3/databases/percona56-server/Makefile
  branches/2016Q3/databases/percona56-server/distinfo
  branches/2016Q3/databases/percona56-server/files/extrapatch-tokudb
  branches/2016Q3/databases/percona56-server/pkg-plist